package domain


type AlibabaTclsAelophyRefundAgreeSubrefundlist struct {
    /*
        外部子订单ID     */
    OutSubOrderId  *string `json:"out_sub_order_id,omitempty" `

    /*
        退款金额     */
    RefundFee  *int64 `json:"refund_fee,omitempty" `

}

func (s *AlibabaTclsAelophyRefundAgreeSubrefundlist) SetOutSubOrderId(v string) *AlibabaTclsAelophyRefundAgreeSubrefundlist {
    s.OutSubOrderId = &v
    return s
}
func (s *AlibabaTclsAelophyRefundAgreeSubrefundlist) SetRefundFee(v int64) *AlibabaTclsAelophyRefundAgreeSubrefundlist {
    s.RefundFee = &v
    return s
}
